Gossamer Forum
Home : Products : Gossamer Forum : Discussion :

Re: [Clint] Advanced Editor and Mozilla

Quote Reply
Re: [Clint] Advanced Editor and Mozilla In reply to
We have a new version of the editor in the works, which has been modified to work with Mozilla 1.4 and above (including Firebird 0.6+, and the latest Netscape version). We expect to release it as a 1.2.1 update within the first week or two of January. This release will also contain a few other features such as inline images, which has been often requested, and a "Delete All" + "Keep" (for messages not to be deleted by "Delete All") for private messages.

Jason Rhinelander
Gossamer Threads
jason@gossamer-threads.com
Subject Author Views Date
Thread Advanced Editor and Mozilla Clint 2177 Dec 20, 2003, 3:32 PM
Thread Re: [Clint] Advanced Editor and Mozilla
Jagerman 2114 Dec 27, 2003, 9:08 AM
Post Re: [Jagerman] Advanced Editor and Mozilla
pugdog 2108 Dec 27, 2003, 12:53 PM